[sndsys.drv]
CS4232Control=ff0
BinFile=c:\crystal\cwbaudio.bin
Duplex=Full
SingleModeDMA=0
DMABufferSize=36
Msft Support=1
BlasterSupport=CS4232
OldMSDOSGameIOAddress=220
OldMSDosGameCompatibility=1
Msft Hardware=0
Auto Select=0
Midi Play=1
WatchMSDosExec=1
EnableAutoAcquireOPL3=1
DMA 0=1
DMA 1=1
DMA 3=1
I/O 530=1
I/O 604=1
I/O E80=1
I/O F40=1
IRQ 7=1
IRQ 9=1
IRQ 10=1
IRQ 11=1
Default DMA=1
Default I/O=530
Default IRQ=7
IOAddress=530
DMAADC=0
DMADAC=1
Interrupt=5
UsePnP=1
FMMixer=Line
CDMixer=Aux2
LineMixer=Aux1

[cwbfm.drv]
portFM=388
int=0
